[Format]
Type=PortableApps.comFormat
Version=3.8

[Details]
Name=Caesium Portable
AppID=CaesiumPortable
Publisher=Matteo Paonessa & PortableApps.com
Homepage=https://portableapps.com/apps/graphics_pictures/caesium-portable
Donate=https://www.paypal.com/donate/?hosted_button_id=W74TDJHTBKSAY
Category=Graphics & Pictures
Description=Image compressor
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=2.8.4.0
DisplayVersion=2.8.4

[Dependencies]
Requires64bitOS=yes

[Control]
Icons=1
Start=CaesiumPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\Caesium\Caesium.exe
